
/* ****************** 1칸 레이아웃  ****************** */

.layout_294381_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_294381_ > div:after {content:''; display:block; clear:both;}
.layout_294381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_294381_ {min-width:1100px;}
}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__294401_ {overflow:hidden}
	.pm-myboard_album_responsive__294401_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__294401_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__294401_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__294401_ li {float:left;width:100%;padding-top:10px;padding-left:10px; }
	.pm-myboard_album_responsive__294401_ li.clear {clear:both}
	.pm-myboard_album_responsive__294401_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none; border:3px solid #e0e0e0;background:#fff;}
	.pm-myboard_album_responsive__294401_ li img {margin: 0 auto; vertical-align:middle; width:200px; height:60px; margin:30px 0 30px 0}
	.pm-myboard_album_responsive__294401_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__294401_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center; border-top:1px solid #eaeaea;}
	.pm-myboard_album_responsive__294401_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__294401_ .caption dd {margin:0}
	.pm-myboard_album_responsive__294401_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__294401_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__294401_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__294401_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__294401_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__294401_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__294401_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__294401_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__294401_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__294401_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__294401_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__294401_ li {width:50%}
		.pm-myboard_album_responsive__294401_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__294401_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__294401_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__294401_ li {width:25%}
		.pm-myboard_album_responsive__294401_ li.p_clear {clear:both}
	}
